@charset "utf-8";

#top-wrapper {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(../images/top-bg.jpg);
}
#top {
	padding: 0px;
	height: 200px;
	width: 1360px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.logo-top {
	padding: 0px;
	height: 122px;
	width: 446px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
.phone {
	padding: 0px;
	height: 40px;
	width: 373px;
	float: right;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#social {
	list-style-type: none;
	padding: 0px;
	height: 30px;
	width: 200px;
	margin: 0px;
}
.instegram {
	padding: 0px;
	float: left;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
}
#note {
	position: absolute;
	width: 100px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
	background-color: #666;
	border: 1px solid #FFF;
}

#note p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
}

#social li {
	padding: 0px;
	float: left;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#social li a {
	margin: 0px;
	padding: 0px;
	height: 28px;
	width: 27px;
}
#menu {
	padding: 0px;
	height: 48px;
	width: 1100px;
	float: right;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#nav {
	padding: 0px;
	list-style-type: none;
	display: inline;
	margin: 0px;
	height: 50px;
	width: 1000px;
}
.navigator {
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: right;
}
.navigator-drop {
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 10px;
	margin-left: 0px;
	position: relative;
}
.btn-nav {
	background-image: url(../images/btn_bg.png);
	display: block;
	height: 48px;
	width: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	line-height: 24px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
.btn-nav:hover{
	color: #333;
	background-image: url(../images/btn_bg_on.png);		
	}
#dropdown {
	margin: 0px;
	width: 100px;
	position: absolute;
	background-color: #666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	line-height: 24px;
	height: 190px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index: 100;
}
#dropdown-two {
	margin: 0px;
	width: 100px;
	position: absolute;
	background-color: #666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	line-height: 24px;
	height: 220px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index: 100;
}
#dropdown-tree {
	margin: 0px;
	width: 100px;
	position: absolute;
	background-color: #666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	line-height: 24px;
	height: 110px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index: 100;
}
#dropdown-nav {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#dropdown-nav-two {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#dropdown-nav-tree {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.drop-nav-btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	line-height: 30px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.drop-nav-btn:hover {
	color:#FC0;
	}
.about-txt a {
	font-size: 14px;
	color: #CCC;
}
